@charset "UTF-8";
/* _setting CSS */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main #sec1 .block {
    margin: 0 0 30px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #ccc;
  }
  #main #sec1 .block3 {
    border: none;
  }
  #main #sec1 .lead {
    margin: 0 0 25px;
    font-weight: bold;
  }
  #main #sec1 .lead span {
    display: inline-block;
  }
  #main #sec1 h3 {
    margin: 0 0 15px;
    color: #00a89a;
    font-size: 1.5rem;
    font-weight: bold;
  }
  #main #sec1 h3 .name_img {
    position: relative;
    display: inline-block;
    width: auto;
    height: 15px;
    top: 1px;
  }
  #main #sec1 .wrap {
    margin: 0 0 20px;
  }
  #main #sec1 .wrap:after {
    content: '';
    display: block;
    clear: both;
  }
  #main #sec1 .wrap .img_wrap {
    float: left;
    width: 165px;
  }
  #main #sec1 .wrap .img_wrap img {
    width: 130px;
  }
  #main #sec1 .wrap .text_wrap {
    float: right;
    width: 930px;
    padding: 5px 0 0;
  }
  #main #sec1 .wrap2 .img_wrap {
    float: right;
    width: 270px;
    text-align: right;
  }
  #main #sec1 .wrap2 .img_wrap img {
    width: 245px;
  }
  #main #sec1 .wrap2 .text_wrap {
    float: left;
    width: 815px;
    padding: 5px 0 0;
  }
  #main #sec2 {
    padding: 30px;
    background: #f8f8f8;
  }
  #main #sec2 .lead {
    margin: 0 0 30px;
    font-weight: bold;
  }
  #main #sec2 h3 {
    display: none;
  }
  #main #sec2 .open_wrap {
    margin: 0 0 30px;
    padding: 0 0 27px;
    border-bottom: 1px dotted #ccc;
  }
  #main #sec2 .open_wrap:after {
    content: '';
    display: block;
    clear: both;
  }
  #main #sec2 .open_wrap:last-child {
    margin: 0;
    border: none;
  }
  #main #sec2 .img_wrap {
    float: left;
    width: 140px;
  }
  #main #sec2 ul {
    float: right;
    width: 554px;
    margin: 0 0 15px;
  }
  #main #sec2 ul li {
    margin: 0 0 2px;
  }
  #main #sec2 ul .text {
    margin: 0 10px 0 0;
    color: #759a2b;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #main #sec2 ul .text.br {
    display: block;
  }
  #main #sec2 ul .fund {
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 0 5px;
    border-radius: 2px;
    background: #f57e84;
    color: #fff;
    font-size: 1.1rem;
    font-weight: bold;
  }
  #main #sec2 ul .ofukuro {
    background: #9b3d49;
  }
  #main #sec2 ul .luctin {
    background: #f0983e;
  }
  #main #sec2 ul .kaitaku {
    background: #4ca4d2;
  }
  #main #sec2 .text_wrap {
    float: right;
    width: 554px;
  }
  #main #sec2 .name {
    line-height: 1.3;
    margin: 0 0 10px;
    padding: 3px 0 3px 12px;
    border-left: 5px solid #1e831e;
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
  }
  #main #sec2 .text {
    clear: both;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main #sec1 {
    margin: 0 0 6.25%;
    padding: 0 4.6875%;
  }
  #main #sec1 .lead {
    margin: 0 0 2.34375%;
    font-weight: bold;
  }
  #main #sec1 .lead span {
    display: inline-block;
  }
  #main #sec1 h3 {
    position: relative;
    padding: 6px 40px 6px 7px;
    line-height: 1.6;
    border: 1px solid #ccc;
    border-bottom-width: 2px;
    background: -o-linear-gradient(#ffffff 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background: linear-gradient(#ffffff 0%, #f5f5f5 100%);
    color: #00a89a;
    font-weight: bold;
  }
  #main #sec1 h3:before {
    content: '＋';
    display: block;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 20px;
    height: 20px;
    line-height: 21px;
    margin: -10px 0 0;
    border-radius: 10px;
    background: #00a89a;
    color: #fff;
    font-size: 1.4rem;
    font-weight: normal;
    text-align: center;
  }
  #main #sec1 h3.open:before {
    content: '−';
    line-height: 21px;
  }
  #main #sec1 h3 .name_img {
    position: relative;
    display: inline-block;
    width: auto;
    height: 15px;
    top: 1px;
  }
  #main #sec1 .open_wrap {
    display: none;
    padding: 4.6875% 0;
  }
  #main #sec1 .open_wrap.open {
    display: block;
  }
  #main #sec1 .wrap {
    margin: 0 0 20px;
  }
  #main #sec1 .wrap:after {
    content: '';
    display: block;
    clear: both;
  }
  #main #sec1 .wrap .img_wrap {
    margin: 0 0 2.34375%;
    text-align: center;
  }
  #main #sec1 .wrap .img_wrap img {
    width: 100px;
  }
  #main #sec1 .wrap2 .img_wrap {
    text-align: center;
  }
  #main #sec1 .wrap2 .img_wrap img {
    width: 80%;
  }
  #main #sec2 {
    padding: 4.6875%;
    background: #f8f8f8;
  }
  #main #sec2 .lead {
    margin: 0 0 2.34375%;
    font-weight: bold;
  }
  #main #sec2 h3 {
    position: relative;
    padding: 6px 40px 6px 7px;
    line-height: 1.6;
    border: 1px solid #ccc;
    border-bottom-width: 2px;
    background: -o-linear-gradient(#ffffff 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background: linear-gradient(#ffffff 0%, #f5f5f5 100%);
    color: #1e831e;
    font-weight: bold;
  }
  #main #sec2 h3:before {
    content: '＋';
    display: block;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 20px;
    height: 20px;
    line-height: 21px;
    margin: -10px 0 0;
    border-radius: 10px;
    background: #1e831e;
    color: #fff;
    font-size: 1.4rem;
    font-weight: normal;
    text-align: center;
  }
  #main #sec2 h3.open:before {
    content: '−';
    line-height: 21px;
  }
  #main #sec2 h3 span {
    display: inline-block;
  }
  #main #sec2 .open_wrap {
    display: none;
    padding: 3.125% 0;
  }
  #main #sec2 .open_wrap:after {
    content: '';
    display: block;
    clear: both;
  }
  #main #sec2 .open_wrap.open {
    display: block;
  }
  #main #sec2 .img_wrap {
    margin: 0 0 1.72414%;
    text-align: center;
  }
  #main #sec2 .img_wrap img {
    width: 100px;
  }
  #main #sec2 ul {
    margin: 0 0 15px;
  }
  #main #sec2 ul li {
    line-height: 1.3;
    margin: 0 0 4px;
  }
  #main #sec2 ul .text {
    display: block;
    margin: 0 10px 0 0;
    color: #759a2b;
    font-size: 1.3rem;
    font-weight: bold;
  }
  #main #sec2 ul .fund {
    display: inline-block;
    margin: 0 4px 0 0;
    padding: 1px 5px;
    border-radius: 2px;
    background: #f57e84;
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #main #sec2 ul .ofukuro {
    background: #9b3d49;
  }
  #main #sec2 ul .luctin {
    background: #f0983e;
  }
  #main #sec2 ul .kaitaku {
    background: #4ca4d2;
  }
  #main #sec2 .name {
    line-height: 1.2;
    margin: 0 0 10px;
    padding: 3px 0 0 12px;
    border-left: 5px solid #1e831e;
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
  }
  #main #sec2 .name small {
    font-size: 1.3rem;
  }
  #main #sec2 .text {
    clear: both;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
